<?php

namespace App\Http\Controllers\Site;

use App\Http\Controllers\SiteController;
use Illuminate\Http\Request;

class HomeController extends SiteController {
	public function index(Request $request) {
		$pagePayload = new \stdClass();

		$pagePayload->siteManagement = getSiteManagement('home');
		$navPayload = getNavSiteManagement();

		return view('site.pages.home', [
			'path' => 'home',
			'pagePayload' => $pagePayload,
			'navPayload' => $navPayload
		]);
	}
}
